package core_extended

  1. Overview
  2. No Docs
Extra components that are not as closely vetted or as stable as Core

Install

Dune Dependency

Authors

Maintainers

Sources

core_extended-113.24.00.tar.gz
md5=da77c8d46b99f3a23fa72c2e2628a579

Description

The Core suite of libraries is an industrial strength alternative to OCaml's standard library that was developed by Jane Street, the largest industrial user of OCaml.

Published: 02 Feb 2016

Dependencies (17)

  1. variantslib >= "113.24.00" & < "113.25.00"
  2. typerep >= "113.24.00" & < "113.25.00"
  3. textutils >= "113.24.00" & < "113.25.00"
  4. sexplib >= "113.24.00" & < "113.25.00"
  5. re2 >= "113.24.00" & < "113.25.00"
  6. ppx_jane >= "113.24.00" & < "113.25.00"
  7. ppx_inline_test >= "113.24.00" & < "113.25.00"
  8. ppx_expect >= "113.24.00" & < "113.25.00"
  9. ppx_driver >= "113.24.00" & < "113.25.00"
  10. ppx_bench >= "113.24.00" & < "113.25.00"
  11. ppx_assert >= "113.24.00" & < "113.25.00"
  12. fieldslib >= "113.24.00" & < "113.25.00"
  13. core >= "113.24.00" & < "113.25.00"
  14. bin_prot >= "113.24.00" & < "113.25.00"
  15. ocamlfind build & >= "1.3.2"
  16. ocamlbuild build
  17. ocaml >= "4.02.3"

Dev Dependencies

None

Used by (11)

  1. async_extended = "113.24.00"
  2. async_shell = "113.24.00"
  3. core_bench = "113.24.00"
  4. core_profiler = "113.24.00"
  5. email_message = "113.24.00"
  6. line-up-words < "v0.11.0"
  7. oci
  8. oclaunch < "0.2.1"
  9. opass != "0.2.1" & < "1.0.2"
  10. patdiff = "113.24.00"
  11. vrt

Conflicts

None

OCaml

Innovation. Community. Security.